local fn = _gn(0xA5BAE410B03E7371)
--- Changes Multiplayer ped face and body type components, they can be stacked
-- Params: p3 = 1
-- Body shape for mp_male from 124 - 128, 110 - 115 for mp_female
-- Face shape for mp_male from 110 - 123, 96 - 109 for mp_female
-- Cloth type for mp_male from 0 - 109, 0 - 95 for mp_female
function Global.EquipMetaPedOutfitExtra(ped, component, p2, p3)
	return _in2(fn, ped, component, p2, p3)
end
